Bug 5052 - /usr/share/mc/mc.ext noreplace >:-E
: /usr/share/mc/mc.ext noreplace >:-E
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mc)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-24 02:00 by
Modified: 2005-09-04 00:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-24 02:00:25
1. не нужно переставлять файл /usr/share/mc/mc.ext - запариваешся вспоминать,
чего туда навписал.

2. желательно добавить, т.к. не все пользуются mplayer

в include/video
        #Open=(xine --no-splash -ph %f >/dev/null 2>&1 &)
------- Comment #1 From 2005-05-19 17:16:54 -------
fixed in mc-4.6.1